Subject: Re: Announcements (Invitation to IGF survey and workshop on Internet standards deployment)

From: Wout de Natris <[email-masked]>
Date: Wed, 23 Sep 2020 09:25:11 +0000

Dear Mr. Miller,

Sorry to have caused any confusion. Last year I was pointed to this list to "promote" the process preceding the announcement of an IGF Dynamic Coalition, including an IGF workshop, by an IETF member, to solicit input from the IETF.

This year I am not so much promoting a workshop but the workload that needs to take place afterwards, to step up Internet standards and ICT best practices deployment. In order to be able to prioritise, my team is gathering information from a broad range of stakeholders, including IETF. The most important part of my message therefor at this stage is the survey.

I express the hope that anyone interested in the topic security related internet standards deployment is willing to take three minutes of their time to assist us with prioritising and focus for the workload of 2021 and beyond. Without explaining the background and pointing to relevant information, the reason for the survey would be harder to understand.

So, should there have been any confusion, my sincere apologies, but it remains important for the Dynamic Coalition Internet Standards, Security & Safety to take into account the views from your community. In my opinion it is a prerequisite to make a well-informed decision at the upcoming IGF.

https://survey.sogosurvey.com/Survey1.aspx?k=SsQYPPXWsRsPsPsP&lang=0

Rest assured that next time I will take more care on how to word a message to the group.

Where invitations to the workshop and process is concerned, I will contact the IETF chair (and ISOC) personally to extend an invitation as pointed out by you.

Best regards,

Wout de Natris

________________________________
From: IETF Sergeant-at-Arms <[email-masked]>
Sent: Monday, September 21, 2020 5:45 PM
To: [email-masked] <[email-masked]>
Subject: Announcements (Invitation to IGF survey and workshop on Internet standards deployment)

Hi Wout de Natris,

I am writing to you on behalf of the sergeant-at-arms (SAA) team for [email-masked]. This message has been vetted with others on the SAA team, which is described in more detail at [1].

We are reaching out to you because of your recent message to [email-masked] [2]. The message includes announcements of conferences, events, or activities that are not sponsored or endorsed by the Internet Society or IETF as per [3]. Please try to avoid sending these messages on [email-masked] in the future. You can reach the IETF chair at [email-masked] to seek approval before sending.

We consider this an initial suggestion. We do not believe your message is part of a pattern of abuse that would warrant the restriction of your posting rights. We will be notifying [email-masked] that we have been in touch with you. If a pattern emerges, we will consider temporarily restricting your posting rights to [email-masked].

Thanks,
Matthew Miller

[1] https://www.ietf.org/how/lists/discussion/
[2] https://mailarchive.ietf.org/arch/msg/ietf/rCVCIYbo3RggCv2cBj4z_U3PyBA/
[3] https://tools.ietf.org/html/rfc3005